Gentoo Archives: gentoo-dev

From: Mart Raudsepp <leio@g.o>
To: gentoo-dev-announce@l.g.o, gentoo-dev@l.g.o
Subject: [gentoo-dev] Last rites: net-libs/webkit-gtk:{2,3}
Date: Fri, 23 Feb 2018 05:37:27
# Mart Raudsepp <leio@g.o> (23 Feb 2018)
# Old net-libs/webkit-gtk SLOTs have hundreds of known security issues.
# Use the security safe net-libs webkit-gtk SLOT=4 instead via
# libraries and applications ported to gtk3 and webkit2gtk API.
# Masked for removal in 30 days. Bug #577068.
# Please keep this package.mask entry until at least 25th May 2018 for
# extra notification of the security vulnerabilities.